Bug 469400 - Review Request: kmod-xfs - xfs kernel module
Review Request: kmod-xfs - xfs kernel module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On:
Blocks: 188273 469401
  Show dependency treegraph
 
Reported: 2008-10-31 12:41 EDT by Eric Sandeen
Modified: 2009-10-02 15:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-02 15:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-10-31 12:41:38 EDT
Spec URL: http://people.redhat.com/esandeen/rhel5-xfs/xfs-kmod.spec
SRPM URL: http://people.redhat.com/esandeen/rhel5-xfs/xfs-0.6.2-1.src.rpm
Description:
The XFS(tm) Filesystem from Silicon Graphics, Inc.
XFS is a highly scalable, high-performance journaling filesystem that provides
rapid recovery from system crashes.

This the xfs codebase backported from the 2.6.27.4 kernel to RHEL5.
Comment 1 Eric Sandeen 2009-01-07 18:12:09 EST
Updated:
http://people.redhat.com/esandeen/rhel5-xfs/xfs-0.6.4-1.src.rpm
Comment 2 Peter Lemenkov 2009-10-02 15:08:17 EDT
I think this ticket should be closed, since XFS stuff was enabled in RHEL-kernels.
Comment 3 Eric Sandeen 2009-10-02 15:11:36 EDT
Hm assigned to nobody now ;)  I'll close it, thanks.

Note You need to log in before you can comment on or make changes to this bug.